body {
	background-color:#F5BF5C;
	background-image:url('/skin/arinatanemura/sys-img/pagebg.jpg');
	background-repeat:repeat-y;
	background-position:256px 866px;
	margin:0em;
	font-size:11px;
	font-family:Verdana,Arial,sans-serif;
	color:#6A1A04;
	text-align:center;
}
	a {
		text-decoration:none;
	}
		a:link, a:visited {
			color:#E55A45;
		}
		a:hover {
			color:#000;
		}
	address {
		font-style:italic;
		font-weight:700;
		font-size:9px;
		text-align:center;
	}
	h1, h2, h3 {
		color:#E55A45;
		text-align:center;
	}
		h1, h2 {
			background-color:#F7B810;
			border:1px solid #F5570A;
			padding:3px;
			font-size:18px;
			color:#E55A45;
			text-align:center;
		}
			h3 {
				font-size:14px;
			}
	.col1, .col2, .longcol1,
	.longcol2, .lyrics1, .lyrics2 {
		vertical-align:text-top;
		text-align:left;
	}		
		.col1, .lyrics1 {
			width:15%;
		}
		.longcol1 {
			width:25%;
		}
		.lyrics1, .lyrics2 {
			border-top:1px solid #F5570A;
		}
	.covtab {
		background-color:#F7B810;
		border:1px solid #F5570A;
		width:90%;
		margin:0em auto;
		font-weight:700;
		font-size:10px;
		color:#E55A45;
		text-align:left;
	}
	.cover {
		margin:0em auto;
		vertical-align:text-top;
		text-align:center;
	}
	.menusubmenu, .submenu {
		background-color:#F7B810;
		border:1px solid #F5570A;
		margin:0em auto;
		font-weight:700;
		font-size:10px;
		color:#E55A45;		
	}
		.menusubmenu {
			width:230px;
			text-align:center;
			position:relative;
			top:10px;
		}
			.menusubmenu h1 {
				font-size:14px;
			}
			.menusubmenu h2 {
				font-size:12px;
			}
		.submenu {
			width:90%;
			text-align:left;
		}
	#headerimage {
		background-image:url('/skin/arinatanemura/sys-img/headerimage.png');
		background-repeat:no-repeat;
		height:446px; width:771px;
		position:absolute;
		left:256px;
	}
	#content {
		width:596px;
		position:absolute;
		top:315px;
		left:10px;
	}
		#content p {
			text-indent:15px;
		}
	#crightlink {
		text-decoration:underline;
		color:#000;
	}
	#iframe {
		max-height:400px; max-width:300px;
		position:fixed;
		left:1030px;
		top:10px;
	}
	#menuframe {
		background-image:url('/skin/arinatanemura/sys-img/menubg.jpg');
		background-repeat:repeat-y;
		height:100%; width:256px;
		overflow:auto;
		text-align:center;
		position:fixed;
		top:0em;
		bottom:100px;
		left:0em;		
	}
	#navi {
		height:42px; width:548px;
		position:absolute;
		top:250px;
		left:10px;
		line-height:42px;
		text-align:right;
	}
		#navi a {
			font-weight:700;
			color:#E55A45;
			text-decoration:none;
		}
			#navi a:hover {
				text-decoration:underline;
				color:#6A1A04;
			}
	#sitetitle, #subtitle {
		height:42px; width:559px;
		position:absolute;
		left:0em;
		font-size:25px;
		line-height:42px;
		color:#E55A45;
		letter-spacing:3px;
		text-align:right;
	}
		#sitetitle {
			top:174px;
		}
		#subtitle {
			top:196px;
		}